# DeepLearningMiniProject

This project was done for the Deep Learning course given at UNIGE, by Prof. Francois Fleuret.

## Project 1

Run the following lines to get started.
`pip install -r requirements.txt` 
`pip install -e .`

## Project 2

This contains the code for our custom mini deeplearning framework.

To test the framework, run the code
`python Project2/test.py`
